﻿body {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.homePageTitle {  
    font-size:large
}

.homePageTitlePlaceholder {
    position: absolute;
    bottom: 75px;
    z-index: 20;
    left: 25px;
    opacity: 0.5;
}

.ytContainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.ytVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}